body {
	margin: 0px;
	background-color: #e5eae4;
}
.container {
	height: 100%;
}
p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: justify;
	color: #333333;
}
.note{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	color: #333333;
}
.subheading{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: justify;
	color: #333333;
}
.pCentered{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	color: #333333;
}
h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	color: #333333;
}
h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	text-align: left;
	color: #333333;
}
h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	text-align: left;
	color: #333333;
}
h4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	color: #333333;
}
h5{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	color: #333333;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	border-bottom-width: 1px;
}
h6{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	color: #333333;
}
.quote{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	color: #38673A;
}
.address{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #333333;
}
.mobile{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	color: #333333;
}
.header{
	height: 150px;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(images/header_bg.jpg);
	background-repeat: repeat-x;
}
.nav_holder{
	height: 30px;
	width: 900px;
	margin-right: auto;
	margin-left:  auto;
	background-image: url(images/nav_bg.jpg);
	background-repeat: repeat-x;
	text-align: center;
}
.contentBackground {
	background-image: url(images/content_bg.jpg);
	background-repeat: repeat-y;
}

ul{
	line-height: 10px;
}
/* ---------------------------------- links ---------------------------------- */
a:link, active {
	font-size: 12px;
	font-weight: normal;
	color: #657269;
	text-align: left;
	text-decoration: underline;
}

a:hover {
	font-size: 12px;
	font-weight: normal;
	color: #9daaa0;
	text-align: left;
	text-decoration: underline;
}
a:visited {
	font-size: 12px;
	font-weight: normal;
	color: #9daaa0;
	text-align: left;
	text-decoration: underline;
}
/*---*/
/* ---------------------------------- footer links ---------------------------------- */
.footer a:link, active {
	font-size: 10px;
	font-weight: bold;
	color: #4d5750;
	text-align: left;
	text-decoration: none;
}

.footer a:hover {
	font-size: 10px;
	font-weight: bold;
	color: #707C73;
	text-align: left;
	text-decoration: none;
}
.footer a:visited {
	font-size: 10px;
	font-weight: bold;
	color: #707C73;
	text-align: left;
	text-decoration: none;
}
/*---*/
/* ---------------------------------- top navigation ---------------------------------- */
.menu{
	border:none;
	width: 300px;
	height:30px;
	float: right;
	border:0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-transform: uppercase;
	}
.menu ul{
	height:30px;
	list-style:none;
	margin:0;
	padding:0;
	}
	.menu li{
		float:left;
		padding:0px;
		}
.menu li a{
		background:url('images/nav_bg.gif') repeat-x;
		color:#ffffff;
		display:block;
		font-weight:normal;
		line-height:30px;
		margin:0px;
		padding:0px 25px;
		text-align:center;
		text-decoration:none;
		}
.menu li a:hover, .menu ul li:hover a{
	background:url('images/rollover.jpg') repeat-x;
	color:#fff;
	text-decoration:none;
}
.menu li ul{
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width:130px;
	z-index:200;
	background-color: #77297D;
}
.menu li:hover ul{
	display:block;
}
/* ---------------------------------- left navigation ---------------------------------- */
#menu2 {
	border:none;
	width: 230px;
	height:40px;
	border:0px;
	padding:0px;
	font-weight:normal;
	vertical-align: top;
}
#menu2 ul {
    list-style:none;
	line-height: 40px;
	margin:0;
	padding:0;
	vertical-align: top;
	border-bottom-color: #9daaa0;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
#menu2 a {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #4d5750;
	color:#ffffff;
	display:block;
	font-weight:normal;
	line-height: 40px;
	font-size:14px;
	margin:0px;
	padding:0px 15px 0px 15px;
	text-align:center;
	text-decoration:none;
	text-transform: capitalize;
	border-bottom-color: #9daaa0;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
#menu2 a:hover {
	background-color: #6c776f;
	color:#fff;
	text-decoration:none;
	border-bottom-color: #9daaa0;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
#menu2 ul ul ul { /*--positioning the pop out--*/
position: absolute;
top: 0;
left: 0;
}
#menu2 li {position: relative;}

#menu2 ul ul ul {
position: absolute;
top: 0px;
left: 231px;
width: 200px;
border-color: #9daaa0;
border-style: solid;
border-width: 1px;
}
div#menu2 ul ul ul 
{display: none;}
div#menu2 ul ul li:hover ul 
{display: block;}
div#menu2 ul ul ul,
div#menu2 ul ul li:hover ul ul
{display: none;}

div#menu2 ul ul li:hover ul 
{display: block;}
div#menu2 ul ul ul,
div#menu2 ul ul li:hover ul ul
{display: none;}

div#menu2 ul ul li:hover ul,
div#menu2 ul ul ul li:hover ul
{display: block;}
/*-----*/
/* ---------------------------------- main content area ---------------------------------- */
#main{
	margin: 0px;
	vertical-align: top;
}
.main_nav {
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#main_text{
	margin-left: 10px;
	margin-right: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}
/*-----*/
/* ---------------------------------- form ---------------------------------- */
.input{
	border-style: solid;
	border-width: 1px;
	border-color: #9DAAA0;
	background-color: #e5eae4;
	color: #415170;
}
.submit{
	border-style: solid;
	border-width: 1px;
	border-color: #718075;
	background-color: #4D5750;
	cursor: hand;
	color: #fff;
	height: 30px;
}
/*-----*/
.border{
	border-color: #656B69;
	border-style: solid;
	border-width: 2px;
}
/* ---------------------------------- footer ---------------------------------- */
.footer{
	width: 200px;
	margin-left: auto;
	margin-right: auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #4d5750;
	text-align: center;
	background-color: #9daaa0;
}
/*---*/
/* ---------------------------------- polaroids ---------------------------------- */
		ul.polaroids { width: 600px; margin: 0 0 18px -30px; }
		ul.polaroids li { display: inline; }
		ul.polaroids a { background: #F4F4F4; display: inline; float: left; margin: 0 0 40px 50px; width: auto; padding: 20px 20px 25px; text-align: center; font-family: Arial, Helvetica, sans-serif, sans-serif; text-decoration: none; color: #1a1a1a; font-size: 18px; -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.25); -moz-box-shadow: 0 3px 6px rgba(0,0,0,.25);  }
		ul.polaroids img { display: block; width: 190px; margin-bottom: 12px; }
		ul.polaroids a:after { content: attr(title); }
		
		/*ul.polaroids li:nth-child(even) a { -webkit-transform: rotate(2deg);  -moz-transform: rotate(2deg); }*/
		/*ul.polaroids li:nth-child(3n) a { -webkit-transform: none; position: relative; top: -5px;  -moz-transform: none; }*/
		/*ul.polaroids li:nth-child(5n) a { -webkit-transform: rotate(5deg); position: relative; right: 5px;  -moz-transform: rotate(5deg); }*/
		ul.polaroids li:nth-child(8n) a { position: relative; right: 5px; top: 8px; }
		ul.polaroids li:nth-child(11n) a { position: relative; left: -5px; top: 3px; }
		
		/*ul.polaroids li.messy a { margin-top: -375px; margin-left: 160px; -webkit-transform: rotate(-5deg); -moz-transform: rotate(-5deg); }*/
		
		ul.polaroids li a:hover { -webkit-transform: scale(1); -moz-transform: scale(1); -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.5); -moz-box-shadow: 0 3px 6px rgba(0,0,0,.5); position: relative; z-index: 5; }
		
		code { background: rgba(0,0,0,.5); padding: 2px 3px; color: #fff; text-shadow: 0 1px 1px rgba(0,0,0,.75); -webkit-border-radius: 3px; -moz-border-radius: 3px; }
		
		ol.code { background: rgba(0,0,0,.75); margin-bottom: 18px; border: solid rgba(0,0,0,.75); border-width: 1px 1px 0; -webkit-border-radius: 3px; -moz-border-radius: 3px; -webkit-box-shadow: 0 1px 1px rgba(255,255,255,.5); }
		ol.code li, ol.code li code { font-size: 14px !important; }
		ol.code code { background: none; }
/*---*/